@import url("https://fonts.maateen.me/kalpurush/font.css");

/***** Reset *****/
body {
    font-family: "Kalpurush", sans-serif;
}

/***  . Navigation Menu */
.nav-menu .nav-item .nav-link {
    padding: 0 2.2rem;
    color: #953230;
    border-right: thin solid #953230;
    font-size: 1.1rem;
    height: auto;
}

.nav-menu .nav-item .nav-link.active {
    color: #e39440;
}

.nav-menu .nav-item:last-child .nav-link {
    border-right: none;
}

@media (max-width: 576px) {
    .nav-menu .nav-item .nav-link {
        padding: 0 2rem;
        color: #953230;
        border-right: none;
        border-bottom: thin solid #953230;
        padding: 0.4rem 0.1rem;
        height: auto;
    }

    .nav-menu .nav-item:last-child .nav-link {
        border-bottom: none;
    }
}
/**** Footer ****/
footer div {
    opacity: 0.4;
}

footer div:first-child {
    opacity: 1;
}

footer div:first-child div {
    opacity: 1;
}


/******* Component *******/


/*** Page Title Bar ******/
.page-title-box {
    display: -ms-flexbox !important;
    display: flex !important;
    align-items: center;
    color: #ffffff;
}

.page-title-box .title-bar {
    -ms-flex-positive: 1 !important;
    flex-grow: 1 !important;
    background-color: #FFFFFF;
    opacity: .3;
    height: .25rem;
}

.page-title-box .title-box {
    font-size: 1.7rem;
    padding: 0.8rem 8%;
}